<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Bootstrap Components</title>
    <!-- bootstrap css -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <!-- start of nav bar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-secondary">
      <a class="navbar-brand" href="#">Jonathan Abad</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li>
            <a class="nav-link" href="#">About Me </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Tools</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- end of nav bar -->

    <!-- main content area here-->
    <main class="container-fluid text-center">
      <div class="row">
        <!-- sidebad -->
        <div class="card col-xl-2 d-none d-xl-block p-0">
          <div class="accordion" id="accordionExample">
            <!-- first card  service section-->
            <div class="card">
              <div class="card-header" id="headingOne">
                <h2 class="mb-0">
                  <button
                    class="btn btn-link btn-block text-left"
                    type="button"
                    data-toggle="collapse"
                    data-target="#collapseOne"
                    aria-expanded="true"
                    aria-controls="collapseOne"
                  >
                    Services
                  </button>
                </h2>
              </div>

              <div
                id="collapseOne"
                class="collapse show"
                aria-labelledby="headingOne"
                data-parent="#accordionExample"
              >
                <div class="card-body">
                  <ul class="text-justify" style="list-style-type: none">
                    <li><a href="#">Front-end Design</a></li>
                    <li><a href="#">Back-end Server</a></li>
                    <li><a href="#">Full-Stack Development</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- end of first card service section -->

            <!-- start of project section -->
            <div class="card">
              <div class="card-header" id="headingTwo">
                <h2 class="mb-0">
                  <button
                    class="btn btn-link btn-block text-left collapsed"
                    type="button"
                    data-toggle="collapse"
                    data-target="#collapseTwo"
                    aria-expanded="false"
                    aria-controls="collapseTwo"
                  >
                    Projects
                  </button>
                </h2>
              </div>
              <div
                id="collapseTwo"
                class="collapse"
                aria-labelledby="headingTwo"
                data-parent="#accordionExample"
              >
                <div class="card-body">
                  <ul class="text-justify" style="list-style-type: none">
                    <li><a href="#">HTML</a></li>
                    <li><a href="#">Bootstrap</a></li>
                    <li><a href="#">Node JS Server</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- end of project section -->

            <!-- Tools Section -->
            <div class="card">
              <div class="card-header" id="headingThree">
                <h2 class="mb-0">
                  <button
                    class="btn btn-link btn-block text-left collapsed"
                    type="button"
                    data-toggle="collapse"
                    data-target="#collapseThree"
                    aria-expanded="false"
                    aria-controls="collapseThree"
                  >
                    Tools
                  </button>
                </h2>
              </div>
              <div
                id="collapseThree"
                class="collapse"
                aria-labelledby="headingThree"
                data-parent="#accordionExample"
              >
                <div class="card-body">
                  <ul class="text-justify" style="list-style-type: none">
                    <li><a href="#">Core Tools</a></li>
                    <li><a href="#">Other Tools</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- end of tools section -->
          </div>
        </div>
        <!-- end of sidebar -->

        <!-- content -->
        <div class="col-xl-10 p-0">
          <!-- profile section -->
          <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
            <img
              class="mt-5 mt-md-0 rounded-circle w-25"
              src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
            />
            <h1>Jonathan Abad</h1>
            <h3>Research and Development Engineer</h3>

            <div class="row mt-5">
              <div class="offset-md-2 col-md-8">
                <p>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Temporibus aperiam consectetur fugiat, aspernatur id velit
                  omnis, soluta ea cupiditate quisquam facere provident quam,
                  dicta inventore odit ut laudantium maiores et?
                </p>
              </div>
            </div>
          </div>
          <!-- end of profile section -->

          <!-- Carousel Section  -->
          <div class="d-none d-md-block mt-md-5">
            <div class="offset-xl-3 col-xl-6">
              <div
                id="carouselExampleIndicators"
                class="carousel slide"
                data-ride="carousel"
              >
                <ol class="carousel-indicators">
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="0"
                    class="active"
                  ></li>
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="1"
                  ></li>
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="2"
                  ></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img
                      src="https://place-puppy.com/500x300"
                      class="d-block w-100"
                      alt="..."
                    />
                  </div>
                  <div class="carousel-item">
                    <img
                      src="http://placekitten.com/500/300"
                      class="d-block w-100"
                      alt="..."
                    />
                  </div>
                  <div class="carousel-item">
                    <img
                      src="https://placebear.com/500/300"
                      class="d-block w-100"
                      alt="..."
                    />
                  </div>
                </div>
                <button
                  class="carousel-control-prev"
                  type="button"
                  data-target="#carouselExampleIndicators"
                  data-slide="prev"
                >
                  <span
                    class="carousel-control-prev-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Previous</span>
                </button>
                <button
                  class="carousel-control-next"
                  type="button"
                  data-target="#carouselExampleIndicators"
                  data-slide="next"
                >
                  <span
                    class="carousel-control-next-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Next</span>
                </button>
              </div>
            </div>
          </div>
          <!-- End of Carousel Section -->

          <!-- Other Projects Section -->
          <div class="bg-secondary text-light min-vh-100 p-5 mt-3">
            <h2 class="mb-3">Other Projects</h2>

            <div class="p-md-5 d-lg-flex justify-content-center">
              <div
                class="card bg-dark col-xl-4 mb-5 mb-xl-0"
                style="width: 18rem"
              >
                <div class="card-body">
                  <img
                    src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
                    class="card-img-top"
                  />
                  <h5 class="card-title">HTML</h5>
                  <h6 class="card-subtitle mb-2 text-muted">
                    Programming Basics
                  </h6>
                  <p class="card-text">
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Illo similique tempora itaque delectus consectetur, officia
                    fugiat eius in facilis architecto consequuntur cumque saepe
                    maxime tempore sequi voluptatum maiores asperiores iusto.
                  </p>

                  <a href="#" class="card-link">Link to Project</a>
                </div>
              </div>

              <div
                class="card bg-dark col-xl-4 mb-5 mb-xl-0 mx-xl-5"
                style="width: 18rem"
              >
                <div class="card-body">
                  <img
                    src="https://ezywebbuilding.com/wp-content/uploads/2020/11/bootstrap-img.png"
                    class="card-img-top"
                  />
                  <h5 class="card-title">Bootstrap</h5>
                  <h6 class="card-subtitle mb-2 text-muted">
                    Project Subtitle
                  </h6>
                  <p class="card-text">
                    Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                    Quas tempora quo, ipsum repellat odit modi eos quasi quae
                    explicabo suscipit ab, est praesentium autem dicta. Ullam et
                    quaerat harum laboriosam.
                  </p>

                  <a href="#" class="card-link">Link to Project</a>
                </div>
              </div>

              <div
                class="card bg-dark col-xl-4 mb-5 mb-xl-0"
                style="width: 18rem"
              >
                <div class="card-body">
                  <img
                    src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                    class="card-img-top"
                  />
                  <h5 class="card-title">Node JS</h5>
                  <h6 class="card-subtitle mb-2 text-muted">
                    Project Subtitle
                  </h6>
                  <p class="card-text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Molestias rerum sed dicta possimus consequuntur?
                    Perspiciatis, ea cupiditate iste maiores officiis enim iusto
                    illo necessitatibus sed minus nihil, architecto quidem
                    aperiam.
                  </p>

                  <a href="#" class="card-link">Link to Project</a>
                </div>
              </div>
            </div>
          </div>
          <!-- End of Other project sections -->
        </div>
        <!-- end of content -->

        <div id="contact-section" class="container-fluid bg-dark px-2">
          <h2 class="text-light">Contact Me</h2>
          <div class="row mt-4 justify-content-center">
            <div class="col-12 col-md-8 col-xl-4">
              <form id="form-col" class="bg-primary">
                <div class="form-group px-2">
                  <label for="name">Name</label>
                  <input
                    type="text"
                    class="form-control"
                    id="name"
                    placeholder="Enter your name"
                  />
                </div>
                <div class="form-group px-2">
                  <label for="email">Email Address</label>
                  <input
                    type="email"
                    class="form-control"
                    id="email"
                    placeholder="Enter your email address"
                  />
                </div>
                <div class="form-group px-2">
                  <label for="contact-number">Contact Number</label>
                  <input
                    type="number"
                    class="form-control"
                    id="contact-number"
                    placeholder="Enter your contact number"
                  />
                </div>
                <div class="form-group px-2">
                  <label for="concern">Concern</label>
                  <select class="form-control" id="concern">
                    <option value="general">General Inquiry</option>
                    <option value="support">Support Request</option>
                    <option value="feedback">Feedback</option>
                  </select>
                </div>
                <div class="form-group px-2">
                  <label for="message">Message</label>
                  <textarea
                    class="form-control"
                    id="message"
                    rows="5"
                    placeholder="Enter your message"
                  ></textarea>
                </div>
                <button
                  type="button"
                  class="btn btn-dark my-2"
                  data-toggle="modal"
                  data-target="#exampleModal"
                >
                  Submit
                </button>
              </form>
            </div>
          </div>
        </div>
      </div>
    </main>

    <!-- end of main content area here -->

    <!-- bootstrap js -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
